---
igmppru: 1.3.6.1.4.1.343.6.35
conf: 1.3.6.1.4.1.343.6.35.1
confIgmpPruEnabled: 1.3.6.1.4.1.343.6.35.1.1
confIgmpPruTimer: 1.3.6.1.4.1.343.6.35.1.2
confIgmpPruPortTable: 1.3.6.1.4.1.343.6.35.1.3
confIgmpPruPortEntry: 1.3.6.1.4.1.343.6.35.1.3.1
confIgmpPruPortIndex: 1.3.6.1.4.1.343.6.35.1.3.1.1
confIgmpPruPortEnabled: 1.3.6.1.4.1.343.6.35.1.3.1.2
confIgmpPruAllowAsQuerier: 1.3.6.1.4.1.343.6.35.1.4